/* HEADER STYLES */

.headerlink_onwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:9px;
	color:#003366;
	text-decoration:none;
	margin: 0px 10px 0px 0px;
}

.headerlink_onwhite:hover {
	color: #0033ff;
	text-decoration: none;
	background-color: transparent;
	border-color: #0033ff;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-style: dotted;
}

.headerlink_gold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:9px;
	color:#FFFFFF;
	text-decoration:none;
}

.headerlink_gold:hover {
	color: #0033ff;
	text-decoration: none;
	background-color: transparent;
	border-color: #0033ff;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-style: dotted;
}

.headermenu {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#003366;
	
}

.headermenu_cell {
	background-color:#FFFFFF;
	border-bottom:1px;
	border-bottom-color:#003366;
	border-bottom-style:solid;
	border-top:1px;
	border-top-color:#003366;
	border-top-style:solid;
}


.searchbox
{
	color: #000000;
	border: 1px solid #999999;
	width:179px;
	height:12px;
	margin: 3px 0px 3px 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	vertical-align:top;
}
.searchbox:hover{
	border:1px solid #ea0;
}

.gobutton {
	padding: 4px 0px 0px 5px;
	vertical-align:top;
}
.rssicon{
	margin: 3px 10px 0px 0px;
}

.newsheadline a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0033ff;
	text-decoration:none;
}

.newsheadline a:hover {
	color: #0033ff;
	text-decoration: none;
	background-color: transparent;
	border-color: #0033ff;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-style: dotted;
}


